{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/Model.isMetamodel()Z",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/ModelOperations.isMetamodel(Lorg/eclipse/uml2/uml/Model;)Z": 1
  }
}